@import url(bootstrap.min.css);
@import url(font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i');
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,600italic,700,400italic,700italic");

body { background-color: #fff; color: #000; font-family: "Montserrat", sans-serif, Arial, Helvetica; font-weight: 400; }
a:hover { color: #428ed2; text-decoration: none; }
a:focus { outline: none; }
*:focus { outline: none; }
button:active, button:focus, .btn:active, .btn:focus { outline: none !important; }
.img-responsive, .navbar-brand > img { display: inline-block; }
h1, h2, h3, h4, h5, h6 { font-family: "Montserrat", serif; font-size: 100%; }
p, ul > li { color: #666; font-family: "Montserrat", sans-serif, Arial, Helvetica; font-size: 14px; font-weight: 300; line-height: 26px; overflow-wrap: break-word; word-wrap: break-word; }
.clearfix { clear: both; margin: 0px; padding: 0px; }
.center { text-align: center; }

.adspot { padding: 15px; text-align: center; width: 100%; height: 120px; }

header { clear: both; width: 100%; }

.navbar-header { padding: 30px 0px 24px; position: relative; text-align: center; width: 100%; }
.navbar-header .social { position: absolute; left: 0px; top: 64px; z-index: 1 }
.social a { width:44px; color: #999; font-size: 27px; font-weight: 400; margin: 0; text-align: center; }

.fa-facebook:hover { color: #3c5a96;}
.fa-google-plus:hover { color: #dd4b39; }
.fa-twitter:hover { color: #55acee; }
.fa-pinterest-p:hover { color: #cc001a; }
.fa-linkedin:hover { color: #0077af; }

.navbar-brand { float: none; height: auto; padding: 15px 0px; }

.subnav-right { position: absolute; right: 0px; top: 69px; z-index: 1; }
.subnav-right ul { float: right; list-style: none; margin: 10px 0px 0px; padding: 0px; }
.subnav-right ul li { background: url("../images/spacer.png") no-repeat left center; display: inline; font-size: 12px; line-height: 12px; font-weight: 500; }
.subnav-right ul li:first-child { background: none; }
.subnav-right ul li a { color: #fff; padding: 0px 12px; }
.subnav-right ul li a:hover { color: #999; }

.bd { background: #80a324; background: -moz-linear-gradient(left, #80a324 0%, #1291b5 100%); background: -webkit-linear-gradient(left, #80a324 0%,#1291b5 100%); background: linear-gradient(to right, #80a324 0%,#1291b5 100%); border: none; clear: both; height: 3px; margin: 0px; padding: 0px; width: 100%; }

.main-nav { background-color: #fff; clear: both; width: 100%; }
.navbar-default { background-color: #111; border: none; border-radius: 0px; margin: 0px; }
.navbar-default .navbar-nav > li { color: #222; font-size: 16px; font-weight: 800; text-transform: uppercase; }
.navbar-default .navbar-nav > li > a { color: #222; margin: 15px; padding: 7px 0px; font-size:18px; }
.navbar-default .navbar-nav > li > a:hover { color: #999; }
.navbar-default .navbar-nav > li:first-child > a { margin-left: 0px; }

.searchs { float: right; position: relative; width: 23%; height: 50px; overflow: hidden; }
.col-sm-3.col-md-3.searchs .fa { color: #999; float: right; font-size: 18px; margin: 23px 0px; }
.col-sm-3.col-md-3.searchs .fa { margin: 23px 0px; }
.search { top:0;float: right; position: relative; width: 23%; height: 50px; overflow: hidden; }
.search .fa-search { position:relative; top:22px; }
.search-box { overflow: hidden; margin-top: 0; width: 100%; transition:all 0.3s ease-in-out; right:-500px; position: absolute; height: 50px; top:8px; }
.search-box .form-control { background: url("../images/lens.jpg") no-repeat 10px center; border-color: #e2e2e2; border-radius: 2px; box-shadow: none; color: #999; float: left; font-size: 14px; font-weight: 300; width: 90%!important; padding: 7px 5px!important; padding-left: 35px!important; background-color: #fff; }
.search-box .fa { color: #666; margin: 8px 0px; }
.search-box.show { display: inline-block!important; width: 100%; right:0; }
.search-box { width:0px; overflow:hidden; }
.main-nav > .container { overflow-x: hidden; }

.navbar-collapse { padding: 0px; }

footer { background-color: #181818; clear: both; padding-top: 50px; width: 100%; }
footer h5 { color: #fff; font-size: 11px; text-transform: uppercase; }
footer a { color: #999; font-size: 14px; margin: 0px 11px; text-transform: uppercase; font-weight: 600; }
.sub { border-top: 1px solid #303030; clear: both; margin-top: 12px; padding-top: 12px; width: 100%; }
.sub a { font-size: 12px; margin: 0px 15px 0px 0px; padding: 20px 0px; }
.follow a { background-color: #c4c4c4; border-radius: 100%; color: #181818; font-size: 13px; height: 22px; line-height: 22px; margin: 0px 5px 0px 0px; text-align: center; width: 22px; }
.follow a:hover { color: #fff; }
.copyright { background-color: #111111; clear: both; color: #666; font-size: 13px; margin-top: 50px; padding: 30px 0px; width: 100%; }
.copyright a { color: #fff; margin: 0px; text-transform: inherit; }
.txtright { text-align: right; }
.gotop { background-color: #a6ce39; border-radius: 2px; display: block; float: right; height: 50px; line-height: 50px; margin-top: -70px; position: relative; text-align: center; width: 50px; z-index: 1; }
.gotop .fa { color: #fff; font-size: 30px; line-height: 46px; }

.main-content { padding-bottom: 50px; }
.greentxt { color: #33b58d; }
.orangetxt { color: #ec5d3b; }
.violettxt { color: #716aba; }
.pinktxt { color: #eb1d5d; }
.yellowtxt { color: #e5c00f; }
.lightrosetxt { color: #f06d7d; }
.lightbluetxt { color: #7fa8d6; }

#headerSpacer { height:225px; }
header { position:fixed; top: 0; z-index: 999; }
header .navbar-brand img { height: 105px; }
header.scrolled .navbar-brand img { height:65px; }
header, header * { transition:all 0.3s ease-in-out; }
header.scrolled .adspot { height:0; overflow:hidden; padding:0; }
header.scrolled { position:fixed; top:0; z-index: 9999; }
header.scrolled .navbar-header .social { top:32px; }
header.scrolled .subnav-right { top:23px; }
header .main-nav { border-bottom: 2px solid #ccc; }
header.scrolled .navbar-default .navbar-nav > li > a { padding:0; }
header.scrolled .searchs .fa { margin: 16px 0px; }
header.scrolled .search .fa-search { top: 15px; }
header > .container { background-color:#fff; }
header.scrolled .searchs .fa-times { margin:8px 0; }
header form { margin-top: 7px; }
header.scrolled form { margin-top: 0; }
header.scrolled .navbar-header { padding:10px; }

.photo small { text-align:right; }

.pagination { width: 100%; text-align:center; padding:50px 0;}
.page-numbers {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 2px 0 0;
	border: 1px solid #eee;
	line-height: 1;
	text-decoration: none;
	border-radius: 2px;
	font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
	background: #f9f9f9;
}
nav.pagination h2 { display:none; }

.wpcf7 label { display:block; color:#555; }
.wpcf7 input, .wpcf7 textarea, .wpcf7 select { display:block; width:100%; transition:all 0.3s ease-in-out; outline:none!important; }
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=url], .wpcf7 input[type=file], .wpcf7 textarea, .wpcf7 select { border:1px solid #EEEEEE; border-radius:5px; padding:20px; margin-bottom:15px; }
.wpcf7 input[type=text]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=file]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus { border:2px solid #A6CE39; }
.wpcf7 .break { height:20px; display:block; clear: both; }
.wpcf7 .row { margin:0; margin-left:-15px; }
.wpcf7 h5 { font-size:20px; font-weight:800; text-transform:uppercase; margin-bottom:20px; }
.wpcf7 .input-facebook, .wpcf7 .input-twitter, .wpcf7 .input-linkedin, .wpcf7 .input-googleplus { position:relative; }
.wpcf7 .input-facebook:before, .wpcf7 .input-twitter:before, .wpcf7 .input-linkedin:before, .wpcf7 .input-googleplus:before { color: white; font-family: FontAwesome; border-radius: 50%; width: 24px; height:24px; display: inline-block; text-align: center; position: absolute; top: 18px; z-index: 9; left: 30px; line-height: 24px; }
.wpcf7 .input-facebook:before { content: "\f09a"; background-color: #3C5A99; }
.wpcf7 .input-twitter:before { content: "\f099"; background-color: #00ACED; }
.wpcf7 .input-linkedin:before { content: "\f0e1"; background-color: #0274B3; }
.wpcf7 .input-googleplus:before { content: "\f0d5"; background-color: #DC4A38; }
.wpcf7 .input-facebook input, .wpcf7 .input-twitter input, .wpcf7 .input-linkedin input, .wpcf7 .input-googleplus input { padding-left:50px; }
.wpcf7 span.wpcf7-list-item { display:block; margin:15px 0; }
.wpcf7 span.wpcf7-list-item label { padding: 20px; background-color: #F5F5F5; display: block; margin: 15px 0; border: 1px solid #E0E0E0; font-size: 20px; cursor:pointer; border-radius: 5px; }
.wpcf7 span.wpcf7-list-item input { width: auto; float: right; }
.wpcf7 input[type=submit] { background-color: #a6ce39; border: 0; border-radius: 5px; padding: 20px; color: white; font-size: 20px; font-weight: 800; text-transform: uppercase; max-width:300px; }
.wpcf7-recaptcha > div { margin:auto; margin-bottom:20px; float:right; }

.tyb-team { margin-top:50px; }
.tyb-team .ava { width:100%; height:auto; border-radius:50%; }
.tyb-team h3 { text-transform:uppercase; margin-top: 0; font-size: 30px; }
.tyb-team h4 { font-weight:300; }
.tyb-team p { margin: 15px 0; }
.tyb-team hr { clear: both; }

.tyb-logos img { width:100%; height:auto; }
.tyb-logos > div { text-align:center; padding: 5%; }

.about-links a { display:block; padding:15px; font-size:20px; color: #000; font-weight: 600; border-bottom:1px solid #eee; }
.about-links a:hover { color:#14C3F4; }
.about-links a:before { content: '\2022'; color:#14C3F4; margin-right: 10px; }

.page-template-page-full-width .main-content { border:0!important; }

/*-------------------
	Media Query
---------------------------*/

@media only screen and (max-width: 767px) {
	.navbar-header .social, .subnav-right { display: none; }
	.navbar-header { width: auto }
	.navbar-brand > img { height: 80px; }
	.navbar-collapse { padding: 0px 15px; margin: 0px -15px; }
	.navbar-nav { margin: 0px -15px; }
	.navbar-default .navbar-nav > li { font-size: 12px; }
	.navbar-default .navbar-nav > li > a { padding: 8px 0px; }
	.navbar-default .navbar-nav > li > a:hover { border-top-width: 2px; }
	.navbar-default .navbar-nav > li:first-child > a { margin-left: 15px; }
	#headerSpacer { height: auto!important; }
	.searchs { width: 100%; }
	.search { width: 100%; margin-bottom: 15px; }
	footer, .txtright { text-align: center; } 
	.search-box { display:inline-block!important; width:100%; right:0; margin-top: -6px; }
	.searchs .fa-search, .searchs .fa-times { display:none; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.subnav-right { top: 50px; }
	.subnav-right ul li { font-size: 10px; line-height: 10px; }
	.subnav-right ul li a { padding: 0px 7px; }
	.navbar-default .navbar-nav > li > a { margin: 0px 10px; font-size: 14px; }
	.searchs { width: 100%; }
	.search { float: none; width: 100%; margin-bottom: 15px; }
	.copyright, .copyright a { font-size: 12px; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.subnav-right { top: 55px; }
	.navbar-default .navbar-nav > li { font-size: 14px; }
	footer a { font-size: 12px; margin: 0px 7px; }
	.navbar-default .navbar-nav > li > a { font-size:14px; margin: 15px 9px; }
}

@media (min-width: 1200px) {
	.container { width: 1170px; }
	.navbar-default .navbar-nav > li > a { font-size:16px; }
}

@media (min-width: 1400px) {
	.container { width: 1270px; }
	footer a { margin: 0px 15px; }
}

@media (min-width: 1600px) {
	.container { width: 1470px; }
	footer a { margin: 0px 23px; }
	.navbar-default .navbar-nav > li > a { font-size:18px; }
}

@media (min-width: 1920px) {
	.container { width: 1480px; }
	footer a { margin: 0px 22px; }
}